/*
 * Modern CSS (mobile-first design)
 * Created by CHEUNG Siu Kei
 */
/* General */
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  color: #50514F;
}

.container {
  margin: 2em 15%;
  margin-top: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.responsive-hero {
  background: url("./img/ben-kolde-430912.jpg") no-repeat center;
  background-size: cover;
  height: 30vh;
  z-index: -1;
}

.about-hero {
  background: url("./img/helloquence-61189.jpg") no-repeat center;
  background-size: cover;
  height: 30vh;
  z-index: -1;
}

.animation-hero {
  background: url("./img/kobu-agency-409288.jpg") no-repeat center;
  background-size: cover;
  height: 30vh;
  z-index: -1;
}

.flexbox-hero {
  background: url("./img/nick-karvounis-381259.jpg") no-repeat center;
  background-size: cover;
  height: 30vh;
  z-index: -1;
}

.links-hero {
  background: url("./img/william-iven-11250.jpg") no-repeat center;
  background-size: cover;
  height: 30vh;
  z-index: -1;
}

.hero-section {
  margin-left: -21%;
  margin-right: -21%;
  margin-bottom: 2em;
}
.hero-section .hero-overlay {
  background-color: rgba(0, 0, 0, 0.6);
  height: 100%;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.hero-section h1 {
  z-index: 2;
  color: white;
}

#future-video {
  display: none;
}

.bx-wrapper {
  margin-left: auto;
  margin-right: auto;
}

.warning {
  background-color: #d9534f;
}
.warning p {
  color: #fff;
}

.success {
  background-color: #5cb85c;
}
.success p {
  color: #fff;
}

/* Typography */
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 2em 0;
  text-align: center;
}

h1 {
  text-transform: uppercase;
}

p {
  line-height: 1.5em;
}

.row ul li {
  padding: 0.5em 0;
}

/* Navbar */
nav {
  background-color: #fff;
  padding-top: 1.5em;
  padding-bottom: 1.5em;
  padding-left: 0.75em;
}
@media (min-width: 1084px) {
  nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
nav .css-present-logo img {
  width: 45%;
  height: 40%;
}
nav .css-future-logo {
  display: none;
}
nav ul {
  list-style: none;
}
nav li {
  display: none;
}
@media (min-width: 1084px) {
  nav li {
    display: inline-block;
    margin-right: 1.5em;
    font-size: 0.9em;
  }
}
@media (min-width: 1084px) {
  nav li:last-child {
    margin-right: 1em;
  }
}
nav a {
  color: black;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
  padding: 0.75em;
}
nav a.active {
  background-color: white;
  border: 3px solid black;
}

.nav-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#nav-mobile {
  font-weight: bold;
  font-size: 0.75em;
}
@media (min-width: 1083px) {
  #nav-mobile {
    display: none;
  }
}
@media (min-width: 480px) {
  #nav-mobile {
    font-size: 1em;
  }
}

.nav-responsive {
  padding-top: 1em;
}
.nav-responsive li {
  display: block;
  margin-bottom: 2em;
}

/* Content */
.row + .row {
  margin-top: 2em;
  border-top: 1px dashed #50514F;
}

/* Link Form */
.links li {
  margin: 0.5em 0;
}
.links + p {
  margin: 0.5em 0;
}

.message {
  border-radius: 5px;
  padding-top: 2em;
  padding-bottom: 2em;
  padding-left: 1em;
  margin-bottom: 1.5em;
}

form label {
  display: block;
  font-weight: bold;
  margin-bottom: -0.5em;
}
form input {
  display: block;
  border: 1px solid #50514F;
  border-radius: 5px;
  width: 100%;
  padding: 0.5em;
  margin: 0.75em 0;
  font-size: 0.75em;
  outline: none;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
form input:focus {
  border: 1px solid #F25F5C;
  -webkit-box-shadow: 0 0 5px #F25F5C;
          box-shadow: 0 0 5px #F25F5C;
}
@media (min-width: 768px) {
  form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  form input {
    width: 45%;
    margin-top: 1.75em;
  }
  form input + label {
    margin-top: 1.75em;
  }
}
form button[type="submit"] {
  display: block;
  width: 100%;
  padding: 0.5em 0;
  margin: 0.75em 0;
  border: 1px solid #70C1B3;
  border-radius: 5px;
  background-color: #70C1B3;
  color: white;
  font-size: 1em;
}
@media (min-width: 768px) {
  form button[type="submit"] {
    padding: 1em 1em;
    width: initial;
  }
}

/* Footer */
footer {
  text-align: center;
  color: white;
  background-color: black;
  padding: 2em 0;
}
footer li {
  margin: 1em 0;
}
@media (min-width: 768px) {
  footer li {
    display: inline-block;
    margin-left: 1.5em;
    margin-right: 1.5em;
  }
}
footer ul {
  list-style: none;
  margin-bottom: 1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (min-width: 768px) {
  footer ul {
    display: block;
  }
}
footer a {
  display: inline-block;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
  color: white;
  padding: 0.25em 0.25em;
}
footer a:after {
  content: '';
  display: block;
  height: 3px;
  width: 0;
  margin-top: 5px;
  background-color: black;
  -webkit-transition: width .5s ease, background-color .5s ease;
  transition: width .5s ease, background-color .5s ease;
}
footer a:hover:after {
  width: 100%;
  background-color: #fff;
}
footer a.active {
  color: grey;
}
footer #copyright {
  color: #fff;
}

/* Animations */
.animated {
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
          animation-name: fadeInLeft;
}

@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}

@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
.fadeInRight {
  -webkit-animation-name: fadeInRight;
          animation-name: fadeInRight;
}

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
.fadeInUp {
  -webkit-animation-name: fadeInUp;
          animation-name: fadeInUp;
}

@-webkit-keyframes slideInDown {
  from {
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
    visibility: visible;
  }
  to {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInDown {
  from {
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
    visibility: visible;
  }
  to {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
.slideInDown {
  -webkit-animation-name: slideInDown;
          animation-name: slideInDown;
}

@-webkit-keyframes slideInUp {
  from {
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
    visibility: visible;
  }
  to {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInUp {
  from {
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
    visibility: visible;
  }
  to {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
.slideInUp {
  -webkit-animation-name: slideInUp;
          animation-name: slideInUp;
}

/*# sourceMappingURL=css1.css.map */